<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='xxx'>
<EXEC_SQL>
CREATE TABLE DUAL (
   DUMMY VARCHAR(1)
)
</EXEC_SQL>
<EXEC_SQL>
insert into DUAL ( DUMMY ) values ( 'X' )
</EXEC_SQL>
</ROWSET>
